{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/shopcity/shopcity",
    "pages/webview/webview",
    "pages/user/index"
  ],
  "subPackages": [
    {
      "root": "kitchen",
      "pages": [
        "index/index",
        "pay/index",
        "recharge/index"
      ]
    },
    {
      "root": "packages/publicServer",
      "pages": [
        "index/index"
      ]
    },
    {
      "root": "reservation",
      "pages": [
        "index/index",
        "receive/index",
        "pickPoint/index",
        "ticketCode/index"
      ]
    },
    {
      "root": "packages/community",
      "pages": [
        "index/index",
        "communityDetail/index",
        "notice/index",
        "noticeDesc/index",
        "applyOwer/index",
        "mycar/index",
        "oneRepair/index",
        "repairList/index",
        "repairDetail/index",
        "chooseMsg/index",
        "chooseMsgInfo/index",
        "serverList/index",
        "ownerList/index"
      ]
    },
    {
      "root": "shopWrite",
      "pages": [
        "index/index",
        "list/index"
      ]
    },
    {
      "root": "packages/user",
      "pages": [
        "index/index",
        "uploadAvatar/index",
        "resetPwd/index",
        "points/index",
        "pointsSign/index",
        "pointsRule/index",
        "marketing/index",
        "share/index",
        "customerService/index"
      ]
    },
    {
      "root": "packages/communityService",
      "pages": [
        "index/index",
        "shopDetail/index",
        "serviceMore/index",
        "reservation/index",
        "reservationApply/index"
      ]
    },
    {
      "root": "packages/health",
      "pages": [
        "index/index",
        "express/express",
        "selfTest/selfTest",
        "reportList/reportList",
        "reportDesc/reportDesc"
      ]
    },
    {
      "root": "packages/aroundShop",
      "pages": [
        "index/index"
      ]
    },
    {
      "root": "packages/shopEnter",
      "pages": [
        "index/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "正在授权您获取当前位置信息"
    }
  },
  "usingComponents": {}
}